header {
    background-color: coral;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    width: 100%;
    padding-top: 0.1%;
    padding-bottom: 0.1%;
    font-size: larger;
    text-align: center;
}
nav {
    background-color: rgb(194, 177, 255);
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: larger;
    padding-bottom: 2%;
}
aside {
    background-color: cornsilk;
    text-align: right;
    width: 500px;
    height: 500px;
    float: right;
}